<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solution</h1>
		<h2>Products Offered</h2>
		<section> <!-- Table -->
			
			<table border="2">				
				<thead>
					<th>Package</th>
					<th align="center">Price</th>
					<th align="center">Description</th>
				</thead>

				<tbody>
					
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>

					<tr>
						<td colspan="3" align="center"><strong>Additional feature initial project is inclusive of charges</strong></td>
					</tr>
				</tbody>
			</table>

		</section>
	</header>

	<main> <!-- Main code -->		

		<section>
			<h2>Contact Form</h2>

			<form>
				<div id="initial_information">
					<!-- First name -->
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>
					<!-- Last name -->
					<label for="last_name">Last Name:</label><br>
					<input type="text" name="las_name" id="last_name" required autocomplete><br>
					<!-- Email address -->
					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required autocomplete><br>
					<!-- Contact number -->
					<label for="contact_number">Contact Number:</label><br>
					<input type="tel" name="contact_number" id="contact_number" placeholder="1234-567-8901" required autocomplete><br>
				</div>

				<div id="service"> <!-- Services offered -->
					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type" required>
						<option value="FrontEnd">Front End Programming</option>
						<option value="BackEnd">Back End Programming</option>
						<option value="FullStack">Full Stack Programming</option>
					</select><br>
				</div>

				<div id="contact"> <!-- Checkbox for contact -->
					<label >Preferred Contact:</label><br>
					<input type="checkbox" name="contact1" id="preferred-contact1" value="Email" >
					<label for="preferred-contact1">Email</label><br>
					<input type="checkbox" name="contact2" id="preferred-contact2" value="Phone">
					<label for="preferred-contact2">Phone</label><br>
				</div>

				<div id="package"> <!-- Radio for Packages -->
					<label>Package:</label><br>
					<input type="radio" name="package" id="package1" value="Basic">
					<label for="package1">Basic</label><br>
					<input type="radio" name="package" id="package2" value="Premium">
					<label for="package2">Premium</label><br>
				</div>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>

				<div id="buttons">
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</div>
			</form>
		</section>
	</main>
	
</body>
</html>